.navigation { margin:0px; padding:0px; float:right;}
.navigation a{ text-decoration:none;}
.navigation ul{ margin:0; padding:0px;}

.toggleMenu {
	display:  none;
	padding:0;
	color: #fff;
}
.toggleMenu:hover{}

.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	padding:0 14px 0 0px;
	color:#a3a3a3;
	text-decoration:none;
	font-size:14px;
	text-transform:uppercase;
	line-height:41px;
}

.nav .log-last{ text-transform:none;}

.nav a:hover{  
    background: #44aa00 url(../../../images/Default/nev-right-img.jpg) no-repeat scroll right 1px;
    color: #fff;
	}

.nav li {
	position: relative;
	
}

.nav li:hover{background:url(../../../images/Default/nev-left-img.jpg) no-repeat scroll left 1px;}

.nav > li {
	float: left;
    height: 100%;
	margin:0px;
	padding:0 0 0 16px;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
	line-height:86px;
  /*padding:2px 13px;*/
  text-align: center;
  height:87px;
}
.nav li ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #1d7a62;
	position: relative;
	z-index:100;
	border-top: 1px solid #175e4c;
}
.nav li li li a {
	background:#249578;
	z-index:200;
	border-top: 1px solid #1d7a62;
}

.nav .test {background:url(../../../images/Default/nev-left-img.jpg) no-repeat scroll left 1px;}
.nav .active {color:#fff; background: #44aa00 url(../../../images/Default/nev-right-img.jpg) no-repeat scroll right 1px;
padding:0 19px 0 0;}

@media screen and (max-width:900px) {
.nav .test {background:none;}
.nav .active {color:#fff; background:#44aa00; padding:2px 8px;}
.navigation { float: left; margin: 0; padding: 0; width: 100%; }
.navigation ul { margin: 0; padding: 0; background:#44aa00; }
.toggleMenu{ display:block;}
.nav .active { display: block; color: #fff;}
.navigation span a{ margin:11px 0 0 10px; height:31px;}
.navigation span { margin:0px;}
.nav > li { float: none; background:none; }
.nav > li > a{line-height: 34px; padding:2px 8px; text-align: left; font-size:16px; height:auto;
color:#FFFFFF;}
.nav > li > .parent {background-position: 95% 50%;}
.nav li li .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul, .nav li li.hover ul { position: static; }
.nav li{ background:none; padding:0px; border-bottom:1px solid #378403;}
.nav li:hover{ background:none; padding:0px;}
.nav a:hover{ background:#3d9701;}
.nav li:last-child{ border:none;}
}
